.card {
    width: 360px;
    border-radius: 3px;
    margin: 10px;
}

.page-cards {
    padding: 8px;
    display: flex;
    flex-wrap: wrap;
}

.card-content {
    padding: 16px;
}

.card-content p {
    margin: 0;
}

.card-content h5 {
    margin-bottom: 16px;
}

.img-card {
    width: 100%;
    height: 250px
}

.link-stk {
    color: black;
}